Note about value removing from Sequence
[pyderasn.git] / pip-requirements-tests.txt
1 attrs==17.2.0
2 coverage==4.4.1
3 enum34==1.1.6 ; python_version == '2.7'
4 hypothesis==3.30.4